map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d6086317-ead7-4a74-bbcd-b6f6f6e72502
  playerICName: Kenneth Krinkle
  playerOOCName: bblwillzy
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Kenneth Krinkle (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10311
endTick: 517383
duration: 00:08:59.9994600
fileCount: 4
size: 1054211
uncompressedSize: 6160556
endTime: 04:47:26.0494206
...
